PHP Manual
Prev |  | Next

# HttpMessage::detach

(no version information, might be only in CVS)

HttpMessage::detach -- Detach HttpMessage

## Description

publicHttpMessage HttpMessage::detach ( void )

Returns a clone of an HttpMessage object detached from any parent messages.

## Parameters

## Return Values

Returns detached HttpMessage object copy.

Prev | Home | Next
HttpMessage::guessContentType | Up | HttpMessage::prepend